<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000038514414</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2019/5/29/0124</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0124 du 29 mai 2019</TITRE>
<NUM>0124</NUM>
<DATE_PUBLI>2019-05-29</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et solidaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038514419" titretxt="Décret n° 2019-526 du 27 mai 2019 relatif à la déclaration des hydrofluorocarbures"/>
<LIEN_TXT idtxt="JORFTEXT000038514430" titretxt="Décret n° 2019-527 du 27 mai 2019 modifiant l'éligibilité au complément de rémunération et à l'obligation d'achat"/>
<LIEN_TXT idtxt="JORFTEXT000038514440" titretxt="Arrêté du 14 mai 2019 renouvelant l'agrément d'un organisme prévu à l'article R. 543-108 du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000038514448" titretxt="Arrêté du 27 mai 2019 autorisant l'ouverture d'un examen professionnel et fixant la date des épreuves écrites pour le recrutement au titre de l'année 2020 d'ingénieurs des travaux publics de l'Etat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038514455" titretxt="Arrêté du 20 mai 2019 modifiant l'arrêté du 9 août 2017 relatif à la formation statutaire des directeurs des services de greffe judiciaires"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038514467" titretxt="Décision du 28 mai 2019 portant délégation de signature (direction générale de l'administration et de la modernisation)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038514488" titretxt="Décret n° 2019-528 du 27 mai 2019 relatif à l'expérimentation d'une « e-carte d'assurance maladie »"/>
<LIEN_TXT idtxt="JORFTEXT000038514527" titretxt="Décret n° 2019-529 du 27 mai 2019 relatif à l'amélioration de la protection sociale au titre de la maladie et de la maternité des travailleurs indépendants"/>
<LIEN_TXT idtxt="JORFTEXT000038514627" titretxt="Arrêté du 14 mai 2019 fixant pour 2019 le montant du versement mentionné à l'article L. 911-7-1 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000038514634" titretxt="Arrêté du 21 mai 2019 portant application, pour le ministère chargé des affaires sociales, de l'article 5 du décret n° 2016-1073 du 3 août 2016 relatif à la mise à disposition et à la conservation sur support électronique des bulletins de paye et soldes des agents civils de l'Etat, des magistrats et des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000038514647" titretxt="Arrêté du 23 mai 2019 relatif à la date limite de dépôt de la déclaration sociale de revenus au titre de l'année 2018 des travailleurs indépendants, des professions non agricoles et des praticiens et auxiliaires médicaux conventionnés"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038514655" titretxt="Décret n° 2019-530 du 27 mai 2019 abrogeant les articles D. 310-15-2 et D. 310-15-3 du code de commerce"/>
<LIEN_TXT idtxt="JORFTEXT000038523234" titretxt="Arrêté du 27 mai 2019 fixant les dates et heures de début des soldes ainsi que leur durée en application de l'article L. 310-3 du code de commerce"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523248" titretxt="Arrêté du 18 mars 2019 fixant la liste des organismes de formation bénéficiant des habilitations nationale et régionale afin d'organiser les sessions de formation conduisant à la délivrance des brevets d'aptitude aux fonctions d'animateur et de directeur en accueils collectifs de mineurs pour la période du 1er janvier 2019 au 31 janvier 2022"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523259" titretxt="Décret n° 2019-531 du 27 mai 2019 relatif aux modalités de transmission à l'administration fiscale sur un support électronique des informations relatives aux dons et versements effectués par une entreprise pour un montant de plus de 10 000 € au cours d'un exercice en application de l'article 149 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019"/>
<LIEN_TXT idtxt="JORFTEXT000038523271" titretxt="Décret n° 2019-532 du 27 mai 2019 modifiant le décret n° 78-1297 du 28 décembre 1978 relatif à l'exercice du droit de transaction en matière d'infractions douanières, d'infractions relatives aux relations financières avec l'étranger ou d'infractions à l'obligation déclarative des sommes, titres ou valeurs en provenance ou à destination d'un Etat membre de l'Union européenne ou d'un Etat tiers à l'Union européenne et le décret n° 2018-219 du 30 mars 2018 définissant les responsables hiérarchiques susceptibles de délivrer les autorisations mentionnées à l'article 15-4 du code de procédure pénale et à l'article 55 bis du code des douanes"/>
<LIEN_TXT idtxt="JORFTEXT000038523289" titretxt="Rapport relatif au décret n° 2019-533 du 27 mai 2019 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000038523291" titretxt="Décret n° 2019-533 du 27 mai 2019 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000038523298" titretxt="Arrêté du 22 mai 2019 portant réorganisation de postes comptables des services déconcentrés de la direction générale des finances publiques"/>
<LIEN_TXT idtxt="JORFTEXT000038523310" titretxt="Arrêté du 23 mai 2019 fixant les modalités de numérisation des pièces et documents établis ou reçus sur support papier en application de l'article L. 243-16 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000038523317" titretxt="Arrêté du 23 mai 2019 portant fermeture des trésoreries auprès des ambassades de France au Sénégal, en Tunisie et au Maroc"/>
<LIEN_TXT idtxt="JORFTEXT000038523326" titretxt="Arrêté du 24 mai 2019 portant délégation de signature (direction générale des finances publiques)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523334" titretxt="Décret n° 2019-534 du 27 mai 2019 portant application de l'article L. 211-11-1 du code de la sécurité intérieure aux commémorations du 75e anniversaire du débarquement allié et de la bataille de Normandie"/>
<LIEN_TXT idtxt="JORFTEXT000038523344" titretxt="Arrêté du 10 mai 2019 autorisant au titre de l'année 2020 l'ouverture d'un examen professionnel d'accès au grade de technicien de classe supérieure des systèmes d'information et de communication du ministère de l'intérieur"/>
<LIEN_TXT idtxt="JORFTEXT000038523350" titretxt="Arrêté du 22 mai 2019 autorisant au titre de l'année 2020 l'ouverture d'un examen professionnel d'accès au grade de secrétaire administratif de classe supérieure de l'intérieur et de l'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000038523356" titretxt="Décision du 17 mai 2019 portant délégation de signature (direction centrale des compagnies républicaines de sécurité)"/>
<LIEN_TXT idtxt="JORFTEXT000038523375" titretxt="Décision du 22 mai 2019 modifiant la décision du 1er septembre 2015 portant délégation de signature (direction générale des étrangers en France)"/>
<LIEN_TXT idtxt="JORFTEXT000038523383" titretxt="Décision du 22 mai 2019 modifiant la décision du 17 décembre 2018 portant délégation de signature (direction des ressources et des compétences de la police nationale ; sous-direction de l'administration des ressources humaines)"/>
<LIEN_TXT idtxt="JORFTEXT000038523404" titretxt="Décision du 22 mai 2019 modifiant la décision du 17 décembre 2018 portant délégation de signature aux fins d'exercice des permanences (direction des ressources et des compétences de la police nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000038523410" titretxt="Décision du 22 mai 2019 modifiant la décision du 15 octobre 2018 portant délégation de signature (direction des ressources et des compétences de la police nationale ; sous-direction des finances et du pilotage)"/>
<LIEN_TXT idtxt="JORFTEXT000038523419" titretxt="Décision du 24 mai 2019 modifiant la décision du 9 octobre 2017 portant délégation de signature (direction de l'immigration)"/>
<LIEN_TXT idtxt="JORFTEXT000038523425" titretxt="Décision du 27 mai 2019 modifiant la décision du 9 février 2017 portant délégation de signature (direction de l'asile)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523437" titretxt="Arrêté du 27 mai 2019 portant délégation de signature au vice-recteur de Nouvelle-Calédonie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523446" titretxt="Arrêté du 27 mai 2019 modifiant l'arrêté du 2 mai 2019 définissant les mesures de contrôle de la pêcherie de thon rouge (Thunnus thynnus) dans le cadre du plan pluriannuel de gestion du thon rouge dans l'Atlantique Est et la Méditerranée"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et solidaire</TITRE_TM>
<TM niv="5">
<TITRE_TM>Transports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523468" titretxt="Décret du 27 mai 2019 fixant l'étendue des zones et les servitudes pour la protection contre les obstacles à la propagation des ondes applicables au voisinage du centre radioélectrique de Météo-France de Saint-Rémy-de-Blot lieu-dit « Les Veillards » (Puy-de-Dôme)"/>
<LIEN_TXT idtxt="JORFTEXT000038523471" titretxt="Décret du 27 mai 2019 fixant l'étendue des zones et les servitudes pour la protection de la réception des ondes contre les perturbations électromagnétiques applicables au voisinage du centre radioélectrique de Météo-France de Saint-Rémy-de-Blot lieu-dit « Les Veillards » (Puy-de-Dôme)"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</TITRE_TM>
<TM niv="5">
<TITRE_TM>Ville et logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523476" titretxt="Décret n° 2019-535 du 28 mai 2019 relatif aux possibilités de placement des fonds des sociétés d'habitations à loyer modéré"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523492" titretxt="Décret du 28 mai 2019 chargeant une députée d'une mission temporaire"/>
<LIEN_TXT idtxt="JORFTEXT000038523497" titretxt="Décret du 28 mai 2019 chargeant une sénatrice d'une mission temporaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et solidaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523503" titretxt="Arrêté du 16 avril 2019 portant nomination au conseil d'administration de l'établissement public du Marais poitevin"/>
<LIEN_TXT idtxt="JORFTEXT000038523505" titretxt="Arrêté du 6 mai 2019 portant nomination au conseil d'administration de l'Agence de l'eau Loire-Bretagne"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523508" titretxt="Décret du 27 mai 2019 portant changements de noms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000038523511" titretxt="Arrêté du 16 mai 2019 portant admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000038523513" titretxt="Arrêté du 21 mai 2019 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523515" titretxt="Arrêté du 21 mai 2019 portant réintégration et affectation (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000038523517" titretxt="Arrêté du 21 mai 2019 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523519" titretxt="Arrêté du 21 mai 2019 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523521" titretxt="Arrêté du 21 mai 2019 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523523" titretxt="Arrêté du 21 mai 2019 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523525" titretxt="Arrêté du 21 mai 2019 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523527" titretxt="Arrêté du 21 mai 2019 constatant la reprise de fonctions d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523529" titretxt="Arrêté du 21 mai 2019 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523531" titretxt="Arrêté du 21 mai 2019 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523533" titretxt="Arrêté du 21 mai 2019 portant nomination d'un huissier de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523535" titretxt="Arrêté du 21 mai 2019 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523537" titretxt="Arrêté du 21 mai 2019 portant nomination d'un huissier de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523539" titretxt="Arrêté du 21 mai 2019 portant nomination d'un huissier de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523541" titretxt="Arrêté du 21 mai 2019 portant nomination d'un commissaire-priseur judiciaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523543" titretxt="Arrêté du 21 mai 2019 portant nomination d'un commissaire-priseur judiciaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523545" titretxt="Arrêté du 21 mai 2019 portant nomination d'un commissaire-priseur judiciaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523547" titretxt="Arrêté du 21 mai 2019 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523549" titretxt="Arrêté du 21 mai 2019 portant nomination d'une huissière de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523551" titretxt="Arrêté du 21 mai 2019 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523553" titretxt="Arrêté du 21 mai 2019 relatif à une société à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523555" titretxt="Arrêté du 21 mai 2019 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523557" titretxt="Arrêté du 21 mai 2019 relatif à une société à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523559" titretxt="Arrêté du 21 mai 2019 portant réintégration et affectation (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000038523561" titretxt="Arrêté du 22 mai 2019 portant nomination d'un haut fonctionnaire adjoint de défense et de sécurité"/>
<LIEN_TXT idtxt="JORFTEXT000038523563" titretxt="Arrêté du 23 mai 2019 portant annonce d'un projet de cession de parts sociales au sein d'une société titulaire d'un office de greffier de tribunal de commerce (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000038523565" titretxt="Arrêté du 23 mai 2019 modifiant l'arrêté du 14 mai 2019 portant annonce d'un projet de cession de parts sociales au sein d'une société titulaire d'un office de greffier de tribunal de commerce (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523568" titretxt="Arrêté du 15 mai 2019 portant admission à la retraite et radiation des cadres (ingénieurs d'études et de fabrications)"/>
<LIEN_TXT idtxt="JORFTEXT000038523570" titretxt="Arrêté du 15 mai 2019 portant admission à la retraite et radiation des cadres (ingénieurs d'études et de fabrications)"/>
<LIEN_TXT idtxt="JORFTEXT000038523572" titretxt="Arrêté du 21 mai 2019 portant nomination dans le corps des ingénieurs d'études et de fabrications du ministère de la défense à la suite du concours externe organisé au titre de l'année 2019"/>
<LIEN_TXT idtxt="JORFTEXT000038523574" titretxt="Arrêté du 21 mai 2019 portant nomination dans le corps des ingénieurs d'études et de fabrications du ministère de la défense à la suite du concours interne organisé au titre de l'année 2019"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523577" titretxt="Arrêté du 14 mai 2019 portant nomination au conseil d'administration de l'Agence centrale des organismes de sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000038523579" titretxt="Arrêté du 22 mai 2019 portant autorisation temporaire d'exercice de la médecine en France"/>
<LIEN_TXT idtxt="JORFTEXT000038523582" titretxt="Arrêté du 22 mai 2019 portant autorisation temporaire d'exercice de la médecine en France"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523586" titretxt="Arrêté du 21 mai 2019 portant nomination au conseil d'administration de la société AREVA SA"/>
<LIEN_TXT idtxt="JORFTEXT000038523588" titretxt="Arrêté du 21 mai 2019 portant admission à la retraite d'office, par limite d'âge, d'un attaché principal d'administration de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000038523590" titretxt="Arrêté du 22 mai 2019 portant admission à la retraite (attachés d'administration de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000038523592" titretxt="Arrêté du 23 mai 2019 portant nomination au conseil d'administration d'ERAMET"/>
<LIEN_TXT idtxt="JORFTEXT000038523594" titretxt="Arrêté du 24 mai 2019 portant nomination à l'Observatoire de l'épargne réglementée"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523597" titretxt="Arrêté du 9 mai 2019 portant admission à la retraite (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000038523599" titretxt="Arrêté du 10 mai 2019 portant admission à la retraite (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000038523601" titretxt="Arrêté du 10 mai 2019 portant admission à la retraite (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000038523603" titretxt="Arrêté du 20 mai 2019 modifiant l'arrêté du 7 septembre 2017 portant nomination des membres des commissions professionnelles consultatives instituées auprès du ministère chargé de l'emploi"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523606" titretxt="Arrêté du 24 mai 2019 modifiant l'arrêté du 7 mai 2019 portant promotion, détachement, affectation et mutation d'administrateurs des finances publiques"/>
<LIEN_TXT idtxt="JORFTEXT000038523608" titretxt="Arrêté du 24 mai 2019 portant nomination au conseil de surveillance du grand port maritime de Rouen"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523611" titretxt="Décret du 28 mai 2019 portant nomination du directeur de cabinet du préfet du Tarn - M. ROUSSEL (Frédéric)"/>
<LIEN_TXT idtxt="JORFTEXT000038523613" titretxt="Décret du 28 mai 2019 portant nomination du directeur de cabinet du préfet de l'Aisne - M. TKOUB (Abdelmajib)"/>
<LIEN_TXT idtxt="JORFTEXT000038523615" titretxt="Décret du 28 mai 2019 portant nomination du directeur de cabinet de la préfète de l'Allier - M. BOSSUYT (Yves)"/>
<LIEN_TXT idtxt="JORFTEXT000038523617" titretxt="Décret du 28 mai 2019 portant nomination de la sous-préfète chargée de mission auprès du préfet de la région Pays de la Loire, préfet de la Loire-Atlantique - Mme CHAIB (Nadine)"/>
<LIEN_TXT idtxt="JORFTEXT000038523619" titretxt="Décret du 28 mai 2019 portant nomination du sous-préfet de Sarrebourg-Château-Salins - M. DUVERNE (Christophe)"/>
<LIEN_TXT idtxt="JORFTEXT000038523621" titretxt="Arrêté du 3 mai 2019 portant admission à la retraite"/>
<LIEN_TXT idtxt="JORFTEXT000038523623" titretxt="Arrêté du 23 mai 2019 portant nomination au grade de commissaire divisionnaire au titre de l'année 2019"/>
<LIEN_TXT idtxt="JORFTEXT000038523625" titretxt="Arrêté du 28 mai 2019 portant nomination (directions départementales interministérielles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523628" titretxt="Arrêté du 14 mai 2019 portant nomination du président du jury du concours national d'agrégation pour le recrutement de professeurs des universités dans la discipline histoire du droit"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523631" titretxt="Arrêté du 15 mai 2019 portant admission à la retraite (inspecteur général de l'agriculture)"/>
<LIEN_TXT idtxt="JORFTEXT000038523633" titretxt="Arrêté du 21 mai 2019 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000038523635" titretxt="Arrêté du 21 mai 2019 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523639" titretxt="Avis relatif à l'extension et à l'élargissement de l'avenant n° 2 à l'accord national interprofessionnel instituant le régime AGIRC-ARRCO de retraite complémentaire"/>
<LIEN_TXT idtxt="JORFTEXT000038523644" titretxt="Avis relatif à l'extension de l'accord de méthode du 19 mai 2017 de la branche du travail temporaire"/>
<LIEN_TXT idtxt="JORFTEXT000038523647" titretxt="Avis relatif à l'extension de l'avenant du 26 janvier 2018 à l'accord de méthode du 19 mai 2017 visant à l'élaboration d'un accord relatif aux régimes de prévoyance des salariés intérimaires cadres et non cadres de la branche du travail temporaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523651" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale concernant les entreprises d'accouvage et de sélection avicoles"/>
<LIEN_TXT idtxt="JORFTEXT000038523655" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale concernant les entreprises d'accouvage et de sélection avicoles"/>
<LIEN_TXT idtxt="JORFTEXT000038523659" titretxt="Avis relatif à l'extension d'un avenant à la convention collective de travail concernant les scieries agricoles et exploitations forestières du Limousin"/>
<LIEN_TXT idtxt="JORFTEXT000038523663" titretxt="Avis relatif à l'extension d'un avenant à la convention collective de travail concernant les exploitations agricoles et les entreprises de travaux agricoles et ruraux du département de la Creuse"/>
<LIEN_TXT idtxt="JORFTEXT000038523668" titretxt="Avis relatif à l'extension d'un avenant à la convention collective de travail concernant les branches spécialisées de l'horticulture et des pépinières du département de l'Orne"/>
<LIEN_TXT idtxt="JORFTEXT000038523672" titretxt="Avis relatif à l'extension d'un avenant à l'accord départemental sur le régime d'assurance complémentaire frais de santé des salariés agricoles non cadres des exploitations agricoles de polyculture, d'élevage, de pomiculture, de viticulture, de maraîchage, de champignonnières, d'horticulture et de pépinières, de sylviculture (à l'exception de l'abattage), des CUMA et des entreprises de travaux agricoles et ruraux du Puy-de-Dôme"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et solidaire</TITRE_TM>
<TM niv="5">
<TITRE_TM>Transports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523678" titretxt="Avis portant extension de l'accord collectif de branche relatif à la revalorisation des salaires minima de branche au sein du groupement des armateurs de services publics maritimes de passages d'eau (GASPE)"/>
</TM>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Cour des comptes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523685" titretxt="Arrêté du 24 mai 2019 portant nomination d'un président de formation de jugement à la Cour nationale du droit d'asile (Cour des comptes)"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523690" titretxt="Décision n° 2019-232 du 9 mai 2019 modifiant la décision n° 2018-359 du 16 mai 2018 autorisant la société Opemux RNT à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans les zones de Lyon local et Strasbourg local"/>
<LIEN_TXT idtxt="JORFTEXT000038523694" titretxt="Décision n° 2019-224 du 15 mai 2019 modifiant le nom du service exploité par la SARL Ecopub"/>
<LIEN_TXT idtxt="JORFTEXT000038523698" titretxt="Décision n° 2019-225 du 15 mai 2019 modifiant le nom du service exploité par la SARL Flash Pub Communication"/>
<LIEN_TXT idtxt="JORFTEXT000038523702" titretxt="Décision n° 2019-226 du 15 mai 2019 modifiant le nom du service exploité par la SARL Bella'Com"/>
<LIEN_TXT idtxt="JORFTEXT000038523706" titretxt="Décision n° 2019-227 du 15 mai 2019 modifiant le nom du service exploité par la SARL SER"/>
<LIEN_TXT idtxt="JORFTEXT000038523710" titretxt="Décision n° 2019-228 du 15 mai 2019 modifiant le nom du service exploité par la SARL Agrippa Diffusion"/>
<LIEN_TXT idtxt="JORFTEXT000038523714" titretxt="Décision n° 2019-229 du 15 mai 2019 modifiant le nom du service exploité par la SARL Radio Cité"/>
<LIEN_TXT idtxt="JORFTEXT000038523718" titretxt="Décision n° 2019-230 du 15 mai 2019 modifiant le nom du service exploité par l'association Radio Les Gets"/>
<LIEN_TXT idtxt="JORFTEXT000038523722" titretxt="Décision n° 2019-231 du 15 mai 2019 modifiant les noms des services exploités par la SARL Communication publicité Ardèche Nord"/>
<LIEN_TXT idtxt="JORFTEXT000038523726" titretxt="Décision n° 2019-233 du 15 mai 2019 fixant la liste des candidats dont le dossier est recevable dans le cadre de l'appel aux candidatures pour l'édition de services de radio multiplexés diffusés par voie hertzienne terrestre en mode numérique à temps complet ou partagé en bande III dans le ressort des comités territoriaux de l'audiovisuel de Paris et Marseille"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523733" titretxt="Décret du 27 mai 2019 rapportant un décret de naturalisation (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000038523736" titretxt="Décret du 27 mai 2019 portant déchéance de la nationalité française (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523741" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000038523743" titretxt="Conférence des présidents"/>
<LIEN_TXT idtxt="JORFTEXT000038523745" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000038523747" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523750" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000038523752" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000038523754" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000038523756" titretxt="Groupes politiques"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523759" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523764" titretxt="Avis de vacance d'un emploi de chef de service"/>
<LIEN_TXT idtxt="JORFTEXT000038523769" titretxt="Avis de vacance d'un emploi de chef de service"/>
<LIEN_TXT idtxt="JORFTEXT000038523774" titretxt="Avis de vacance d'un emploi de sous-directeur (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et solidaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523781" titretxt="Avis de vacance de l'emploi de directeur régional de l'environnement, de l'aménagement et du logement (Corse)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523788" titretxt="Avis de vacance d'un emploi de directeur régional adjoint de la jeunesse, des sports et de la cohésion sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523793" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (DDCSPP de Tarn-et-Garonne)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523798" titretxt="Avis de vacance des fonctions de directeur de l'Etablissement public d'aménagement universitaire de la région Ile-de-France"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523803" titretxt="Avis relatifs aux examens professionnels pour l'avancement aux grades de technicien de formation et de recherche de classe supérieure et de technicien de formation et de recherche de classe exceptionnelle relevant du ministère chargé de l'agriculture"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523807" titretxt="Avis relatif à la tarification de kits de compression veineuse visés à l'article L. 165-1 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523810" titretxt="Résultats du Loto Foot 7 n° 9144"/>
<LIEN_TXT idtxt="JORFTEXT000038523812" titretxt="Résultats du Loto Foot 15 n° 9059"/>
<LIEN_TXT idtxt="JORFTEXT000038523814" titretxt="Résultats du Loto Foot 15 n° 9060"/>
<LIEN_TXT idtxt="JORFTEXT000038523816" titretxt="Résultats du tirage LOTO® du samedi 25 mai 2019"/>
<LIEN_TXT idtxt="JORFTEXT000038523818" titretxt="Résultats des tirages KENO Gagnant à vie du samedi 25 mai 2019"/>
<LIEN_TXT idtxt="JORFTEXT000038523820" titretxt="Résultats des tirages KENO Gagnant à vie du dimanche 26 mai 2019"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523823" titretxt="Avis n° 13 relatif à la fermeture de certains quotas et/ou sous-quotas de pêche pour l'année 2019"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Informations diverses</TITRE_TM>
<TM niv="3">
<TITRE_TM>Liste de cours indicatifs</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523828" titretxt="Cours indicatifs du 28 mai 2019 communiqués par la Banque de France"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000038523831" titretxt="Demandes de changement de nom (Accès protégé textes 150 à 164)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
